// JavaScript Document
$(document).ready(function(e) {
		
		$('.timeline-vertcal li').click(function(e) {
            $('.timeline-vertcal li').not(this).find('.timeline-dropdown').hide();
			$(this).find('.timeline-dropdown').slideToggle();
        });
		
	});
	
/****End Home ****/
